Subject: New Reply Received - REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 01:12:26 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME  Ticket comment <div>What are the information you needed me to provide you? Type it out and I will provide it for you<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, July 29, 2022, 2:21 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9532384478"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4662003</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi Chinonso,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for the delay in collecting your return request, we have created a new return request at this time to avoid further delays, you will be contacted by shipping partner to collect the return within 3-5 business days.</div>
<div><br></div>
<div dir="ltr">You can also track your return request via the website (<a rel="noreferrer" target="_blank" href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=</a>) through the tracking number (RP072822000168).</div>
<div><br></div>
<div>Thank you for your shopping and cooperation with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662003